---
group:
  name: donnemartin
  description: ''
  projects:
  - name: system-design-primer
    description: ''
    mirrorRelease: false
    topic: design,design-patterns,design-system,development,interview,interview-practice,interview-questions,programming,python,system,web,web-application,webapp
  - name: interactive-coding-challenges
    description: ''
    mirrorRelease: false
    topic: algorithm,coding,competitive-programming,data-structure,development,interview,interview-practice,interview-questions,programming,python
  - name: data-science-ipython-notebooks
    description: ''
    mirrorRelease: false
    topic: aws,big-data,caffe,data-science,deep-learning,hadoop,kaggle,keras,machine-learning,mapreduce,matplotlib,numpy,pandas,python,scikit-learn,scipy,spark,tensorflow,theano
